--- 
vendor: "ESRI"
id: "4"
title: "Museum (THC)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATLAS_NUM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MUSNAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  CITY: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  ZIP: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  STRADDRSS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  REGION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  UPDATE_: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edite: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/4/queryables"